html {
	scroll-behavior: smooth;
}

.hero {
    min-height: 100vh;
    display: flex;
    align-items: center;
    background: #f5f2ec;
}

.hero .container {
    max-width: 1200px;
    margin: 0 auto;
}

.hero h1 {
    font-size: 70px;
    max-width: 700px;
}

.hero p {
    font-size: 22px;
}

.btn {
    display: inline-block;
    margin-top: 30px;
    padding: 15px 35px;
    background: #111;
    color: white;
    text-decoration: none;
}

.footer-widget-area .wp-block-image img {
    max-width: 48%;
}

